WordPress.org

Support

Support » Requests and Feedback » For WP 2.9…

For WP 2.9…

  • Some themes require plugins to work with them aswell. Rather than having to download them seperatly then FTPing them up, why add a feature to be able to install ‘packages’ of extensions (being plugins/themes etc)?

    Just an idea 🙂

  • The topic ‘For WP 2.9…’ is closed to new replies.
Skip to toolbar